File: changelog

package info (click to toggle)
autoconf-dickey 2.52%2B20210509-1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, sid
  • size: 3,220 kB
  • sloc: sh: 4,754; makefile: 1,448; perl: 722
file content (141 lines) | stat: -rw-r--r-- 4,845 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
autoconf-dickey (2.52+20210509-1) unstable; urgency=medium

  * New upstream release.
  * Add new upstream signing key 19882D92DDA4C400C22C0D56CC2AF4472167BE03
    to debian/upstream/signing-key.asc.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 25 Aug 2021 20:06:33 +0200

autoconf-dickey (2.52+20210105-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Bump debhelper compatibility level to 13.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 03 Feb 2021 22:24:07 +0100

autoconf-dickey (2.52+20200802-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 19 Aug 2020 19:06:26 +0200

autoconf-dickey (2.52+20200111-1) unstable; urgency=medium

  * New upstream release.
  * Disable the adequate autopkgtest.
  * Bump Standards-Version to 4.4.1, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Sun, 19 Jan 2020 19:20:13 +0100

autoconf-dickey (2.52+20190901-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 12.
    - Build-depend on debhelper-compat (= 12) and drop debian/compat.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Mon, 23 Sep 2019 19:03:48 +0200

autoconf-dickey (2.52+20181006-1) unstable; urgency=medium

  * New upstream release.

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 10 Oct 2018 22:22:24 +0200

autoconf-dickey (2.52+20180819-1) unstable; urgency=medium

  * New upstream release.
    - Recognize the "--runstatedir" option (Closes: #887390).
  * Bump debhelper compatibility level to 11.
  * Bump Standards-Version to 4.2.1, no changes needed.
  * Update years in debian/copyright.

 -- Sven Joachim <svenjoac@gmx.de>  Sun, 02 Sep 2018 11:35:46 +0200

autoconf-dickey (2.52+20170501-3) unstable; urgency=medium

  * Update Vcs-* headers to point at salsa.debian.org.
  * Use https in the Homepage field.
  * Update debian/watch to version 4, and look for tarballs on
    https://invisible-mirror.net.
  * Bump Standards-Version to 4.1.4, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Thu, 24 May 2018 19:02:54 +0200

autoconf-dickey (2.52+20170501-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 10.
    - Pass --without autoreconf to dh to avoid a self-build-dependency.
    - Drop autotools-dev from Build-Depends, redundant.
    - Run the testsuite non-parallel, it has race conditions otherwise.
  * Add two simple autopkg smoke tests.
  * Look for tarballs on ftp.invisible-island.net in debian/watch.
  * Change Priority to optional to match override.
  * Set Rules-Requires-Root to no in debian/control.
  * Bump Standards-Version to 4.1.1, no further changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Sat, 28 Oct 2017 19:51:17 +0200

autoconf-dickey (2.52+20170501-1) unstable; urgency=medium

  * New upstream release.

 -- Sven Joachim <svenjoac@gmx.de>  Fri, 09 Jun 2017 19:12:41 +0200

autoconf-dickey (2.52+20150926-2) unstable; urgency=medium

  * Mark the package as Multi-Arch: foreign.
  * Use https in the Vcs-Git field.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 17 Aug 2016 17:47:24 +0200

autoconf-dickey (2.52+20150926-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility level to 9.

 -- Sven Joachim <svenjoac@gmx.de>  Sun, 18 Oct 2015 14:31:10 +0200

autoconf-dickey (2.52+20141204-1) unstable; urgency=low

  * New upstream release.
  * Check GPG signature of upstream tarballs in the watch file.
  * Update Vcs-Git and Vcs-Browser fields in debian/control.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Sun, 26 Apr 2015 15:36:51 +0200

autoconf-dickey (2.52+20121002-2) unstable; urgency=low

  * Upload to unstable.

 -- Sven Joachim <svenjoac@gmx.de>  Sat, 11 May 2013 14:14:06 +0200

autoconf-dickey (2.52+20121002-1) experimental; urgency=low

  * New upstream release.
    - Better FHS compliance: add support for --datarootdir, which
      changes the default location for infodir and mandir.
  * Update years in debian/copyright.
  * Bump debhelper compatibility level to 8.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Tue, 22 Jan 2013 20:11:26 +0100

autoconf-dickey (2.52+20101002-2) unstable; urgency=low

  * Set AWK=awk when configuring to avoid dependency on mawk
    (Closes: #687957).

 -- Sven Joachim <svenjoac@gmx.de>  Mon, 17 Sep 2012 18:47:34 +0200

autoconf-dickey (2.52+20101002-1) unstable; urgency=low

  * Initial release (Closes: #598044)

 -- Sven Joachim <svenjoac@gmx.de>  Thu, 16 Feb 2012 19:50:02 +0100